/* css_menu.css */
/**************** menu coding *****************/

.menu_outer{
margin-right:-30%;
width:950px;/*950*/
height:27px;
background: url(../images/bg_menu.gif) no-repeat;
padding-top:18px;
}
#menu {
/* width: 100%; */
/* background: #CCCCCC; */
float: left;
/* text-align:center; */
/* margin-left:-30%; */

}

.nohand {
cursor:default;
}

#menu ul {
/*
border-top:2px solid black ;
border-left:1px solid black ;
*/
list-style: none;
margin: 0;
padding: 0;
/*width: 130px;*/
float: left;

}

#menu a, #menu h2 {
font-size: 10px;
font-family: Arial;
display: block;
letter-spacing: 1px;
font-weight:bold;
padding:0;
/*
border-width: 0px;
border-style: solid;
border-color: #ccc #888 #555 #bbb;
*/
margin: 0;
/*padding: 1px 3px;*/
}

#menu h2 {
/*color: #969696;*/
/* background: #000; */
/* text-transform: lowercase; */
/* width: 8em; */
color: #969696;
height:13px;
}

#menu a {

/*background: #efefef;*/
text-decoration: none;
/* text-transform: lowercase; */
text-align:center;
border-left:1px solid #728fb0 ;
margin-top:5px;
padding-left:10px;
padding-right:10px;
}

#menu ul li a {
}

#menu a:hover {
/*border-right:1px solid #7cbefa ;*/
/* border-left:1px solid black ; */
/*padding: 2px 3px;*/
}

#menu h2:hover {
color: #728fb0;
background: none;

}

#menu li {
position: relative;
}

#menu ul ul {
position: absolute;
z-index: 500;
}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;
}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;

/*border-left:1px solid #7cbefa ;*/
}